@charset "utf-8";

/* CSS Document */
html {
	
}

.suggestionsBox1 {
	position: relative;
	left: 30px;
	margin: 10px 0px 0px 0px;
	width: 500px;
	background-color: #fffff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 2px solid #000;
	color: #000000;
}

.suggestionList1 {
	margin: 0px;
	padding: 0px;
}

.suggestionList1 li {
	margin: 0px 0px 1px 0px;
	padding: 0px;
	cursor: pointer;
}

.suggestionList1 li:hover {
	background-color: #659CD8;
}

a {
	color: #3B5998;
	cursor: pointer;
	text-decoration: none;
}

h3 {
	padding: 2px 0;
}

.clearfix {
	display: block;
}

.bottomThinBorder {
	border-bottom: 1px dotted #ccc;
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
}

.divider {
	border-bottom: 1px solid #D8DFEA;
	margin: -4px 0 0;
	z-index: 0;
}

.inputaux {
	background: #F0F0F0;
	border-color: #E7E7E7 #666 #666 #E7E7E7;
	color: black;
	border-style: solid;
	border-width: 1px;
	padding: 2px 15px 3px;
	text-align: center;
}

.inputButton,.inputSubmit {
	background-color: #3B5998;
	border-color: #D9DFEA #0E1F5B #0E1F5B #D9DFEA;
	border-style: solid;
	border-width: 1px;
	color: white;
	padding: 2px 15px 3px;
	text-align: center;
}

h1,h2,h3,h4,h5 {
	color: #333333;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

body {
	text-align: left;
	font-family: Verdana, "Lucida Grande", Arial, Tahoma, sans-serif;
	background-color:#CCCCCC;
}

.font-std {
	font-size: 11px;
}

.font-big {
	font-size: 14px;
	font-weight: bold;
}

.font-header {
	font-size: 10px;
	font-weight: bold;
}

.font-small {
	font-size: 10px;
}

.font-error {
	color: #FF0000;
	font-weight: bold;
}

.font-complete {
	color: #6C6;
	font-weight: bold;
}

.table {
	
}

.input {
	
}

.table-header {
	font-size: 10px;
	font-weight: bold;
	background-color: #F5F3EC;
}

.table-header2 {
	background-color: #E8EAF2;
	font-size: 10px;
	font-weight: bold;
}

.table-header3 {
	font-size: 12px;
	font-weight: bold;
	background-color: #CCCCCC;
}

.imgTopBottomPage {
	height: 10px;
	display: block;
}

.topMenu {
	margin: 0 auto;
}

.table-std {
	font-size: 12px;
}

.table-row {
	background-color: #DDDDDD;
}

.table-row-alt {
	background-color: #BBBBBB;
}

.table-row-alt2 {
	background-color: #EEEEEE;
}

.table-row-incomplete {
	background-color: #FF9999;
}

.table-row-incomplete2 {
	background-color: #FFCCCC;
}

.font-incomplete {
	color: #FF0000;
	font-weight: bold;
}

.font-complete {
	color: #009900
}

.font-dim {
	color: #aaaaaa
}

.fieldset {
	border: 1px solid #D6DDB9;
	margin: 15px 0;
	padding: 10px;
	position: relative;
}

table.tablesorter {
	background-color: #CDCDCD;
	font-family: Verdana, "Lucida Grande", Arial, Tahoma, sans-serif;
	font-size: 9pt;
	margin: 10px 0 15px;
	text-align: left;
	width: 100%;
}

table.tablesorter thead tr th,table.tablesorter tfoot tr th {
	background-color: #B0D1F2;
	border: 1px solid #FFFFFF;
	font-size: 12px;
	padding: 4px;
}

table.tablesorter thead tr .header {
	/*	background-image:url(/styles/tablesorter/bg.png);
*/
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
}

table.tablesorter tbody td {
	background-color: #FFFFFF;
	color: #3D3D3D;
	padding: 4px;
	vertical-align: top;
}

table.tablesorter tbody tr.odd td {
	background-color: #F0F0F6;
}

table.tablesorter thead tr .headerSortUp {
	/*	background-image:url(/styles/tablesorter/asc.png);
*/
	
}

table.tablesorter thead tr .headerSortDown {
	/*	background-image:url(/styles/tablesorter/desc.png);
*/
	
}

table.tablesorter thead tr .headerSortDown,table.tablesorter thead tr .headerSortUp
	{
	background-color: #8DBDD8;
}

#navigation li a {
	color: #fff4dd;
	/*text-shadow: 1px 1px 0 #000;*/
}

#navigation {
	/*border-left: 1px solid #151515;
	border-right: 1px solid #3d3d3d;*/
}

#navigation li {
	/*border-left: 1px solid #3d3d3d;
	border-right: 1px solid #151515;*/
}

ol,ul {
	list-style: none;
}